{
  "ConnectionStrings": {
    "DefaultConnection": "Server=134.255.231.190;Port=5432;Database=noteApp;User Id=root;Password=34wa7JRRjqAdNRcKWrV1r7lvvkt5GDC0gwbQy93p5qLdKTeBUNZQfUYmAe9Urrip;"
  },
  "Logging": {
    "LogLevel": {
      "Default": "Information",
      "Microsoft.AspNetCore": "Warning"
    }
  },
  "AllowedHosts": "*",
  "JWT": {
    "Issuer": "http://localhost:5165",
    "Audience": "http://localhost:5165",
    "SigningKey": "o873LnblAWjhsuohfkop<jnojfpü<kjpjkoükpikneou980u3njdpisjk9unpß9esaSJJF"
  }
}
